Subject: Re: bug#18627: 24.3; M-x info does not give sycalls page

From: Glenn Morris <[email-masked]>
Date: Sat, 04 Oct 2014 12:55:57 -0400

Aurélien DESBRIÈRES wrote:

> I have tried M-x info RET syscalls RET and M-x info-apropos RET syscalls
> RET but both does not give back the info page of syscalls.
>
> Is there another way to read info page (that are present and readable
> from Xterm)?

When I type `info syscalls' in xterm, I actually get back the *manual
page* describing syscalls, not the *info page* (I don't think there is
an info page for syscalls?). If that is what you see too, then I don't
believe Emacs info has this feature (fallback to manpage if no info
page). You can use `M-x man RET syscalls RET'.